/*

Saffron : ff6f61
logo color primary : A59451
logo color secondary : 00DB91
266822

*/

/*media start --------------------------------------*/

@media (max-width: 768px){

div.contact-heading{	
	padding: 150px 0 0 0 ;
	background: url('../img/contact.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.contact-heading h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.contact-heading p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

/*--------------------------------------------------------*/

div.contact1{
	padding: 32px 0  ;
}

div.contact1 .contact-card{
	background-color: #f4f8e6;
	padding: 16px 32px 24px 32px;
	border-radius: 48px 0 48px 0;
	margin-bottom: 32px;
}
div.contact1 .contact-card h2{
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	text-align: left;
	color: #266822;
	margin-top: 16px;
	font-family: "Poppins", serif;
} 
div.contact1 h6{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
	line-height: 24px;
}
div.contact1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #141414;
}
div.contact1 p strong{
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #141414;
}
div.contact1 h4{
	font-size:20px;
	font-weight: 500;
	line-height: 28px;
	color: #266822;
	padding-bottom: 20px;
}
div.contact1 .btn-cont{
	background-color: #619709;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #619709;
	transition: border-radius 1s;
}
div.contact1 .btn-cont:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}

div.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
div.contact1 h5{
	margin: 32px 0 56px 0;
}
div.contact1 .contact-form{
	padding-left: 0px;
}
div.contact1 .contact-form h3{	
	font-size: 16px;
	font-weight: 400;
	line-height:24px;
	color: #2E1504;
	margin-top: 0px;
	padding-bottom: 16px;
}
div.contact1 .contact-form .iptext:focus,
div.contact1 .contact-form .iptextarea:focus{
	border:2px solid #A59451;
	box-shadow: 0 0 0 transparent;
	color: #141414;
}

div.contact1 .contact-form .iptext{
	border-radius:16px 0 16px 0;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

div.contact1 .contact-form .iptext:hover{
	border-radius:0 16px 0 16px;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
}

div.contact1 .contact-form .iptextarea{
	border-radius:16px 0 16px 0;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

div.contact1 .contact-form .iptextarea:hover{
	border-radius:0 16px 0 16px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
}

div.contact1 .contact-form .btn-default1{
	background-color: #A59451;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #A59451;
	transition: border-radius 1s;
}
div.contact1 .contact-form .btn-default1:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}
div.contact1 .contact-form label{
	font-size: 18px;
	font-weight: 600;
	color: #266822;
	margin-bottom: 8px;
}


/*--------------------------------------------------------*/


div.map2 iframe{ 
	border-radius: 48px 0 48px 0;
	margin-bottom: 32px;
}

}

/*media end --------------------------------------*/


.contact-heading{	
	padding: 320px 0 0 0 ;
	background: url('../img/contact.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.contact-heading h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.contact-heading p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

/*--------------------------------------------------------*/

.contact1{
	padding: 128px 0  ;
}

.contact1 .contact-card{
	background-color: #f4f8e6;
	padding: 16px 32px 24px 32px;
	border-radius: 48px 0 48px 0;
	margin-bottom: 32px;
}
.contact1 .contact-card h2{
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	text-align: left;
	color: #266822;
	margin-top: 16px;
	font-family: "Poppins", serif;
} 
.contact1 h6{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
	line-height: 24px;
}
.contact1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #141414;
}
.contact1 p strong{
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #141414;
}
.contact1 h4{
	font-size:20px;
	font-weight: 500;
	line-height: 28px;
	color: #266822;
	padding-bottom: 20px;
}
.contact1 .btn-cont{
	background-color: #619709;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #619709;
	transition: border-radius 1s;
}
.contact1 .btn-cont:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}

.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
.contact1 h5{
	margin: 32px 0 56px 0;
}
.contact1 .contact-form{
	padding-left: 48px;
}
.contact1 .contact-form h3{	
	font-size: 32px;
	font-weight: 300;
	line-height:40px;
	color: #2E1504;
	margin-top: 0px;
	padding-bottom: 32px;
}
.contact1 .contact-form .iptext:focus,
.contact1 .contact-form .iptextarea:focus{
	border:2px solid #A59451;
	box-shadow: 0 0 0 transparent;
	color: #141414;
}

.contact1 .contact-form .iptext{
	border-radius:16px 0 16px 0;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

.contact1 .contact-form .iptext:hover{
	border-radius:0 16px 0 16px;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
}

.contact1 .contact-form .iptextarea{
	border-radius:16px 0 16px 0;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

.contact1 .contact-form .iptextarea:hover{
	border-radius:0 16px 0 16px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
}

.contact1 .contact-form .btn-default1{
	background-color: #A59451;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #A59451;
	transition: border-radius 1s;
}
.contact1 .contact-form .btn-default1:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}
.contact1 .contact-form label{
	font-size: 18px;
	font-weight: 600;
	color: #266822;
	margin-bottom: 8px;
}


/*--------------------------------------------------------*/


.map2 iframe{ 
	border-radius: 48px 0 48px 0;
	margin-bottom: 128px;
}
















